@import url('https://fonts.googleapis.com/css?family=Rajdhani:300,400,500,600,700&subset=latin-ext');
@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:300,300i,400,400i,700,700i&subset=latin-ext');
.container {
  list-style:none;
  margin: 0;
  padding: 0;
}
.item  img:hover{
	opacity:1;
}
.item  img{
	padding-top:15px;
	opacity:0.6;
  vertical-align: middle;
  margin-bottom:0.25em;
	width:100px;
	height:100px;
  }
.item  span{
	padding:0px;
	margin:0px;
	clear:left;
	position:relative;
	float:left;
  font-size: 12px;
  width: 170px;
}
div#wiki-welcome{
	color:#858585;
	width:960px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	padding:10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
	background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, .5);
}
div#wiki-search{
	position:relative;
	float:left;
	margin:10px;
	width:580px;
	height:180px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
	background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, .5);
}
div#gafb{
	position:relative;
	float:left;
	margin:10px;
	width:360px;
	padding:10px;
	height:160px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
	background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, .5);
}
.item {
  padding: 1px;
  width: 178px;
  height: 150px;
  margin: 10px;
  color: white;
  font-weight: bold;
  text-align: center;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
	background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, .5);
}



.flex {
  max-width: 1200px;
  margin: 0 auto;
}
.flex:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.flex-item {
  float: left;
}

.form-form-style{
	width:540px;
	height:25px;
	position:relative;
	float:left;
    font: 95% Arial, Helvetica, sans-serif;
  
    margin: 5px auto;
    padding: 16px;
}
.form-form-style input[type="text"],
.form-form-style input[type="date"],
.form-form-style input[type="datetime"],
.form-form-style input[type="email"],
.form-form-style input[type="number"],
.form-form-style input[type="search"],
.form-form-style input[type="time"],
.form-form-style input[type="url"],
.form-form-style select 
{
		position:relative;
	float:left;
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
    outline: none;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 390px;
	height:30px;
	line-height:30px;
    background: #191919;
    margin-bottom: 4%;
    border: 1px solid #2a2a2a;
    padding: 3%;
    color: #a1a1a1;
    font: 95% Arial, Helvetica, sans-serif;
}

.form-form-style input[type="text"]:focus,
.form-form-style input[type="date"]:focus,
.form-form-style input[type="datetime"]:focus,
.form-form-style input[type="email"]:focus,
.form-form-style input[type="number"]:focus,
.form-form-style input[type="search"]:focus,
.form-form-style input[type="time"]:focus,
.form-form-style input[type="url"]:focus,
.form-form-style textarea:focus,
.form-form-style select:focus
{
    box-shadow: 0 0 5px #009ef7;
    padding: 3%;
    border: 1px solid #009ef7;
}

.form-form-style input[type="submit"],
.form-form-style input[type="button"]{
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 140px;
    padding: 2%;
    background: #464646;
    border-top-style: none;
    border-right-style: none;
    border-left-style: none;    
    color: #fff;
}
.form-form-style input[type="submit"]:hover,
.form-form-style input[type="button"]:hover{
    background: #464646;
}

div#wiki-searches span{
	padding-left:15px;
}
div#wiki-searches{
	
	position:relative;
	color:#efefef;
	float:left;
	width:540px;
	padding-left:10px;
}

div#wiki-searches ul{
	position:relative;
	text-align:left;
	padding-top:10px;
	width:540px;
	height:80px;
}
div#wiki-searches ul li:hover{
	background: rgb(20,20,20);
    background: rgba(20,20,20, .5);
	
}
div#wiki-searches ul li{
	float:left;
	display: inline;
	list-style-type: none;
	width:245px;
	height:25px;
	line-height:25px;
	padding-left:15px!important;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
	background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, .5);
	padding:5px;
	margin:2px;
}
div#wiki-left{
	position:relative;
	float:left;
	width:720px;
}
section#header h1{
	font-family: 'Rajdhani', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 44px;
	color:#828282;
}
aside#wiki-right_random h3{
	font-family: 'Rajdhani', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 19px;
	color:#828282;
}
article#main_wiki h2{
	font-family: 'Rajdhani', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
	color:#828282;
}
.nlnag{
	margin-top:10px!important;
}
section#header p{
	font-size:18px;
}
section#header{
	position:relative;
	float:left;
	text-align:left;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
	background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, .5);
	padding:10px;
	margin:2px;
	width:700px;
	color:#575757;
}
article#main_wiki{
	position:relative;
	float:left;
	text-align:left;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
	background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, .5);
	padding:10px;
	margin:2px;
	width:700px;
	color:#575757;
	overflow: hidden;
}
.wiki-button{
	margin:10px!important;
	padding:10px;
	background-color:#1f4e94;
}
aside#wiki-right_random{
	overflow:hidden;
	position:relative;
	float:left;
	text-align:center;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
	background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, .5);
	padding:10px;
	margin:2px;
	width:245px;
	min-height:70px;
	margin-left:10px;
	color:#575757;
}
aside#wiki-right_menu{
	overflow:hidden;
	position:relative;
	float:left;
	text-align:center;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
	background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, .5);
	padding:10px;
	margin:2px;
	width:245px;
	height:70px;
	margin-left:10px;
	color:#575757;
}

ul.wiki-list{
	position:relative;
	text-align:left;
	padding-top:10px;
	width:700px;
}
ul.wiki-list li:hover{
	background: rgb(20,20,20);
    background: rgba(20,20,20, .5);
	
}
ul.wiki-list li{
	float:left;
	display: inline;
	list-style-type: none;
	width:205px;
	overflow:hidden;
	min-height:25px;
	line-height:25px;
	padding-left:15px!important;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
	background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, .5);
	padding:5px;
	margin:3px;
}
ul.wiki-list li.smallitem:hover{
	background: rgb(20,20,20);
    background: rgba(20,20,20, .5);
}
ul.wiki-list li.smallitem{
	float:left;
	display: inline;
	list-style-type: none;
	width:145px;
	overflow:hidden;
	text-align:center;
	min-height:25px;
	line-height:25px;
	padding-left:15px!important;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;		
	background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, .5);
	padding:5px;
	margin:3px;
}

ul.wiki-list li img{
	width:130px;
	margin-right:10px;
}


ul.wiki-random-list{
	position:relative;
	text-align:left;
	padding-top:10px;
	width:240px;
}
ul.wiki-random-list li:hover{
	background: rgb(20,20,20);
    background: rgba(20,20,20, .5);
	
}
ul.wiki-random-list li{
	float:left;
	display: inline;
	list-style-type: none;
	width:220px;
	overflow:hidden;
	min-height:25px;
	line-height:25px;
	padding-left:15px!important;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
	background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, .5);
	padding:5px;
	margin:3px;
}
section#header p {
	
	overflow: auto;
}

ol.item-list{
	position:relative;
	float:left;
	width:730px;
}
ol.item-list li:hover{
	background: rgb(40,40,40);
    background: rgba(40,40,40, .5);
	border:1px solid #4f4f4f;
	
}
ol.item-list li{
	float:left;
	display: inline;
	list-style-type: none;
	width:60px;
	border:1px solid #1f1f20;

	overflow:hidden;
	text-align:center;
	padding-left:5px!important;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;		
	background: rgb(55,5	5,55);
    background: rgba(55,55,55, .5);
	padding:5px;
	margin:3px;
}

div.wiki-zan-lewa{
	position:relative;
	float:left;
	color:#858585;
	width:180px;
	text-align:center;
	padding:10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
	background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, .5);
}

div.wiki-zan-prawa{
	position:relative;
	float:left;
	color:#858585;
	width:490px;
	padding-left:10px;
	margin-bottom:15px;
	text-align:left;
	font-size:18px;
	clear:right;
}